@charset "utf-8";

/* Common Classes by Mohammad Abbas
===========================================*/
body {margin:0;}
.floatleft {float:left;}
.floatright {float:right;}
.cls {clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;}
.textleft {text-align:left;}
.textright {text-align:right;}
.textcenter {text-align:center;}
.centered {margin:auto; text-align:center;}
.wrapper {width:100%}
.hashed {color:#BBB;}
.column, .columns {	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */}
a img {border:none;}
.spacer {
	height:0px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #fff;
	width:100%;
	display:block;
	margin:20px 0;
	clear:both;
}
.light {font-weight:normal !important ;}
.no-margin {margin:0 !important;}
.element-centered {
	margin-left: auto !important;
	margin-right:auto !important;
}
.reset-line-height {line-height:1em;}
.inclusive-sizing {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

/* grids
===========================================*/

/* #Base 960 Grid
================================================== */

    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px;}
    .row                                        { margin-bottom: 20px; }
	/*.columns :last-child 						{ margin-right:	0;}
	.columns :first-child 						{ margin-left:	0;}*/

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 	0;}
    .column.omega, .columns.omega               { margin-right: 0;}

    /* Base Grid */
	/* fluid
	===========================================================
    .container .one.column,
    .container .one.columns                     { width: 6%;  }
    .container .two.columns                     { width: 12%; }
    .container .three.columns                   { width: 18%; }
    .container .four.columns                    { width: 24%; }
    .container .five.columns                    { width: 30%; }
    .container .six.columns                     { width: 36%; }
    .container .seven.columns                   { width: 42%; }
    .container .eight.columns                   { width: 48%; }
    .container .nine.columns                    { width: 54%; }
    .container .ten.columns                     { width: 60%; }
    .container .eleven.columns                  { width: 66%; }
    .container .twelve.columns                  { width: 72%; }
    .container .thirteen.columns                { width: 78%; }
    .container .fourteen.columns                { width: 84%; }
    .container .fifteen.columns                 { width: 90%; }
    .container .sixteen.columns                 { width: 96%; }*/
	
	/* fixed
	================================================================*/
	 .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-third.columns                { width: 300px; }
    .container .two-thirds.columns               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use group class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .group:before,
    .group:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .group:after {
      clear: both; }
    .row,
    .group {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
